OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
CLIError Class Reference

`#include <openvdb_ax/Exceptions.h>`

Inheritance diagram for CLIError:

## Public Member Functions
| CLIError () noexcept
| CLIError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ◆ CLIError() [1/2]

CLIError | ( |  | ) |
| inline noexcept

## ◆ CLIError() [2/2]

CLIError | ( | const std::string & | msg | ) |
| inline explicit noexcept

## Member Function Documentation

## ◆ what()

const char * what | ( |  | ) | const
| inline override noexcept inherited